## presence-notifier 0.1

=== debian/changelog ===
presence-notifier (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Mon, 17 Jan 2011 23:57:04 +0100
