## presence-notifier 0.4

=== Makefile ===
#HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
#HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
#HILDON_CONTROL_PANEL_LIB_DIR=$(shell pkg-config hildon-control-panel --variable=pluginlibdir)
#HILDON_CONTROL_PANEL_DATA_DIR=$(shell pkg-config hildon-control-panel --variable=plugindesktopentrydir)

HILDON_STATUS_PANEL_LIB_DIR=/usr/lib/hildon-desktop
HILDON_STATUS_PANEL_DATA_DIR=/usr/share/applications/hildon-status-menu
HILDON_CONTROL_PANEL_LIB_DIR=/usr/lib/hildon-control-panel
HILDON_CONTROL_PANEL_DATA_DIR=/usr/share/applications/hildon-control-panel


HILDON_LIB_DIR=/usr/lib
SUBDIRS= src src_cp
BUILDDIR=build
SP_LIB=presence-notifier-sp.so
CP_LIB=presence-notifier-cp.so
DATA_FILE_SP=presence-notifier-sp.desktop
DATA_FILE_CP=presence-notifier-cp.desktop
#IMAGE_PATH=/usr/share/pixmaps/message_blocker
CONTROL_PANEL_IMAGE_PATH=/usr/share/icons/hicolor/48x48/hildon/

all: create_builddir subdirs

install: all
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -m 644 $(BUILDDIR)/$(SP_LIB) $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -m 644 data/$(DATA_FILE_SP) $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
	install -m 644 data/$(DATA_FILE_CP) $(DESTDIR)/$(HILDON_CONTROL_PANEL_DATA_DIR)
	install -d $(DESTDIR)/$(HILDON_CONTROL_PANEL_LIB_DIR)
	install -m 644 $(BUILDDIR)/$(CP_LIB) $(DESTDIR)/$(HILDON_CONTROL_PANEL_LIB_DIR)
	install -d $(DESTDIR)/$(CONTROL_PANEL_IMAGE_PATH)
	install -m 644 data/presence-notifier-setup.png $(DESTDIR)/$(CONTROL_PANEL_IMAGE_PATH)

subdirs: $(SUBDIRS)

$(SUBDIRS):
	$(MAKE) -C $@

create_builddir:
	mkdir -p build

.PHONY: all clean install $(SUBDIRS)

clean:
	rm -rf build
	for d in $(SUBDIRS); do (cd $$d; $(MAKE) clean); done
