## presence-notifier 0.2

=== debian/changelog ===
presence-notifier (0.2) unstable; urgency=low

  * fixed settings reading for autohide option

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 28 Jan 2011 19:32:17 +0100
