=== debian/control ===
Source: presence-notifier
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, hildon-control-panel-dev, libdbus-1-dev, libosso-dev, libtelepathy-glib-dev, libdbus-glib-1-dev, libgconf2-dev, libosso-abook-dev, libglib2.0-dev
Standards-Version: 3.7.2
Section: user/network

Package: presence-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Presence Notifier
 Notifies you about presence status changes of your contacts
XB-Maemo-Display-Name:Presence Notifier
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sBHAwTLMmvU84AAAZJSURBVGje7ZjLj1xXEcZ/dc69/Ri759Ge8ThW
 rNiMjcnEG2JpwsNZgDAyZAMsUBYsg8Q/wBokNiB2iAX/ACtACAFCYsESsJAg
 UhDCEopNII4N48lMPN19X+cUi3Puo8ezBiHdkkZ9+va591TV99VXdQd66623
 3nrrrbfeeuvtf263PvHi/6Xf0v0yWR3tffdbX3vtlb1dr64CFTAGMGGDOkDj
 bQpiAA9qmkuID58AooANP6iEvSSAi3827jGgGq8N4r4qnO3jGbUPKCoyQs23
 b9766lFSO3/70y9fvP2pG3dv3thAs39Gp6InGp1VaLyTOhBpv6uA+vApEoLp
 HNwGZuJz9PScegHrgvOi7blLPsgPgDaAb379S0kiC0z1NESuiqPEi8eqJRyZ
 BHfVRwcFvI8xKKgN2TISM+7Cod6DJDEgCQlFW9SMgHdhDz447aRF3dh4D2A8
 Em5UIp4APHduwGKWkc0zwPD39F0ejB5Q2IyRO8ON2UeY+g28+Jh8wVhBEKqy
 QhDUlKBgvIQkA+oV7wWhjGdKixbhOTgfs1tE9LSDHOCqdl3JEnJNAC5foOUM
 43Ie6QG/OftbBEGcoBzw9vghXz74LCupxauCGu699Q+ODnI++ZkPk80LRATE
 8vi99zk8mGGNMN1aZePcmXioPUGbmoaxbkxNEQFx7brlXrs/XmsCwDtwFWlW
 8YvRnyhzi6iJtxtU4FfJ73k9/xi5KXh6lHH47yMGA+HXP77Lq7d3ybIS52F+
 eMjjdw7Yu3UVEZgdHmEEktTiHKh32NQwSNOQbR9pVGqkiwa6mVjXhlCTjXhE
 5JYCKDOoMhbzY/ZXclYWaSwzRSKcT7SgzI6RAYjLUVew+9JlvvONX1IVBR+6
 ep6f/+SPfO6LH2U4EH76w99x8fkpRwdzrlzbQlEevL3P9Re3OTrM2Pv4FZRI
 l5pGLg/fJQhRCFBa+tUU5GQAbg7lgpEpsO+mZNOIFAZRRRM4s5+SrhQUpYOq
 QHxFtZgxGlsEx7Vr64xXBuSzY8RXbG+PsaZkYzpgZ2eNe395zHvvPGF7a8zm
 1gStinCGuMioJK6jIIjvqGAUhvraMwFUBbgCLwV33r/Aj5JHJIlt6t0Xjq8c
 buEmGVo6RAvwjjf/8IA7d67y6OExlAuSgWLVY/FYURIUL4qWGYJjc3OFmzfP
 o6pQLiIlonRK3ineopXeuhU01JFni5gqhyqnKma8tJUye7LB3cVTnnrPxTTl
 1midSxeEMpshYjg7FK5cGjKfW3Z2pjzeHlDlMz5/+wUmkwHeDXE6xsTMDW3J
 zgsjdq9f5m/3HnJh6yxr64PYO2Jmm3qVUPBagsSaaHqRtrL9bACLgIQoe2sp
 L5+Z4rwntRZjlSrPEXzQDvVsrllYtxSLGdOJQYuC7XMpaAVpVJSar27B2aEB
 X3D9ygRU0SIPmt7hdNO1TeS9Vp1G2RWlkwE4hdJDMQtyiJCIIzEp+ArxHiWo
 UpBxQaNue+9IUhtqBYtQdcaEjgT6SAEJGRVsaIomKlHToWMTVAm/YWKHt8s9
 ZBmBLBSyK5rZRlRByuYGqWcfoMgdB09y5rMCm1qevzRhMS+ZrKbRmchn7ei9
 1OnzrSxKTF7TGrqIxI6sLlBJqxPjyVIfmIcgyjxWPE2mmrZaw+gFXxTs788Y
 DS1/fWuf0cBxbn0AReRyMz5oyF6DCIHTzTgU1zV1atUwpjM/WaBcnpf0VASy
 VofpDlF1EuvOIiQILi/BetR5UimwYmM2Kxoh13pWivcqIZsudtNmHRFSbUeM
 pmBj9utpVk7pxFYdxlVQFh39rdu8dIZKrWcqrl9OqCplvDtkKI7s+JiVcTzQ
 x00NVVxcn5jkNQuJaeqlVpou1yMySJTXUxD48/2MVVOwKrM2C9CKsI+zjIaO
 afGMUw+pZTIGWAAGrQSpR2Uvy0rUivkp605wGpGJaLcUiFRsRtNOAG98/171
 +qvn+cKNKcZnJzLgOy1cO+iceBfo1klTuB1H1cQXHtNBJD5TTVSc7gsOnZeg
 WI8mqekkkLcB/Otg9vB7P7v/ypv3n3vt0uaaV43DlK/h8511PMxrC293YNQT
 ia1fdAzLE2bzTlFTxnQSpO35tjMPBSUboXIIH7Soba+N+38M9NZbb7311ltv
 vfX237X/AAXqQtSL5wHdAAAAAElFTkSuQmCC
 ====
