## presence-notifier 0.3

=== debian/changelog ===
presence-notifier (0.3) unstable; urgency=low

  * suppress bulk of notifications when going online the first time after a reboot

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 30 Jan 2011 14:41:50 +0100
