## presence-notifier 0.4

=== debian/changelog ===
presence-notifier (0.4) unstable; urgency=low

  * add optional logfile option
  * enable/disable "bubble" notification

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 05 Nov 2011 17:50:01 +0100
